## icann-rdap-cli 0.0.25

=== debian/changelog ===
icann-rdap-cli (0.0.25-2) sid; urgency=medium

  * Using codename instead of suitename in changelog.
  * Updating year in copyright for 2026.
  * Updating cargo.toml patch for rust-directories 6.
  * Correcting cargo.patch filename.
  * Refreshing rust-dotenvy.patch.

 -- Daniel Baumann <daniel@debian.org>  Mon, 23 Feb 2026 20:56:15 +0100

icann-rdap-cli (0.0.25-1) sid; urgency=medium

  * Initial upload to sid (Closes: #1099105).

 -- Daniel Baumann <daniel@debian.org>  Wed, 31 Dec 2025 06:38:18 +0100
