=== debian/control ===
Source: icann-rdap-cli
Section: net
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-cargo,
Build-Depends-Arch:
 cargo:native,
 librust-anyhow-dev,
 librust-buildstructor-dev,
 librust-chrono-dev,
 librust-cidr-dev,
 librust-clap-dev,
 librust-const-format-dev,
 librust-directories-dev,
 librust-dotenvy-dev,
 librust-hickory-client-dev,
 librust-icann-rdap-client-dev (<< 0.0.26),
 librust-icann-rdap-client-dev (>= 0.0.25),
 librust-icann-rdap-common-dev (<< 0.0.26),
 librust-icann-rdap-common-dev (>= 0.0.25),
 librust-json-pretty-compact-dev,
 librust-jsonpath-lib-dev,
 librust-jsonpath-rust-dev,
 librust-minus-dev,
 librust-pct-str-dev,
 librust-pest-derive-dev,
 librust-pest-dev,
 librust-prefix-trie-dev,
 librust-reqwest-dev,
 librust-serde-dev,
 librust-serde-json-dev,
 librust-str-inflector-dev,
 librust-strum-dev,
 librust-strum-macros-dev,
 librust-termimad-dev,
 librust-thiserror-dev,
 librust-tokio-dev,
 librust-tracing-dev,
 librust-tracing-subscriber-dev,
 librust-try-match-dev,
 librust-try-match-inner-dev,
 librust-url-dev,
 librust-utf8-decode-dev,
 libstd-rust-dev,
 rustc:native,
Maintainer: Daniel Baumann <daniel@debian.org>
Standards-Version: 4.7.3
Homepage: https://github.com/icann/icann-rdap
Vcs-Browser: https://forgejo.debian.net/icann/icann-rdap-cli
Vcs-Git: https://forgejo.debian.net/icann/icann-rdap-cli
X-Cargo-Crate: icann-rdap-cli

Package: librust-icann-rdap-cli-dev
Section: rust
Architecture: any
Multi-Arch: same
Depends:
 ${cargo:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${cargo:Recommends},
Suggests:
 ${cargo:Suggests},
Provides:
 ${cargo:Provides},
Built-Using:
 ${cargo:Built-Using},
Static-Built-Using: ${cargo:Static-Built-Using}
Description: RDAP Command Line Interface client - Rust source code
 Source code for Debianized Rust crate "icann-rdap-cli"

Package: icann-rdap-cli
Architecture: any
Section: net
Depends:
 ${cargo:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${cargo:Recommends},
Suggests:
 ${cargo:Suggests},
Provides:
 ${cargo:Provides},
Built-Using:
 ${cargo:Built-Using},
Static-Built-Using: ${cargo:Static-Built-Using}
Description: RDAP Command Line Interface client
 The Registration Data Access Protocol (RDAP) enables users to access current
 registration data and was created as an eventual replacement for the WHOIS
 protocol.
 .
 This package contains the CLI client.
