=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test icann-rdap-cli 0.0.25 --all-targets --all-features
Features:
 test-name=rust-icann-rdap-cli:@,
Depends:
 dh-cargo (>= 31),
 librust-assert-cmd-2+default-dev (>= 2.0.11-~~),
 librust-cidr-utils-0.5+default-dev,
 librust-rstest-0.17+default-dev,
 librust-serial-test-2+default-dev,
 librust-test-dir-0.2+default-dev,
 librust-tracing-subscriber-0.3+default-dev,
 librust-tracing-subscriber-0.3+env-filter-dev,
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test icann-rdap-cli 0.0.25 --all-targets
Features:
 test-name=librust-icann-rdap-cli-dev:default,
Depends:
 dh-cargo (>= 31),
 librust-assert-cmd-2+default-dev (>= 2.0.11-~~),
 librust-cidr-utils-0.5+default-dev,
 librust-rstest-0.17+default-dev,
 librust-serial-test-2+default-dev,
 librust-test-dir-0.2+default-dev,
 librust-tracing-subscriber-0.3+default-dev,
 librust-tracing-subscriber-0.3+env-filter-dev,
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test icann-rdap-cli 0.0.25 --all-targets --no-default-features
Features:
 test-name=librust-icann-rdap-cli-dev:,
Depends:
 dh-cargo (>= 31),
 librust-assert-cmd-2+default-dev (>= 2.0.11-~~),
 librust-cidr-utils-0.5+default-dev,
 librust-rstest-0.17+default-dev,
 librust-serial-test-2+default-dev,
 librust-test-dir-0.2+default-dev,
 librust-tracing-subscriber-0.3+default-dev,
 librust-tracing-subscriber-0.3+env-filter-dev,
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,
